/* Fonts */
@font-face {
	font-family: 'Gotham-Book';
	src: url('../fonts/gothambook.eot');
	src: url('../fonts/gothambook.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gothambook.woff') format('woff'),
		 url('../fonts/gothambook.ttf') format('truetype'),
		 url('../fonts/gothambook.svg#gothambook') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Gotham-Medium';
	src: url('../fonts/gothammedium.eot');
	src: url('../fonts/gothammedium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gothammedium.woff') format('woff'),
		 url('../fonts/gothammedium.ttf') format('truetype'),
		 url('../fonts/gothammedium.svg#gothammedium') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Gotham-Bold';
	src: url('../fonts/gothambold.eot');
	src: url('../fonts/gothambold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gothambold.woff') format('woff'),
		 url('../fonts/gothambold.ttf') format('truetype'),
		 url('../fonts/gothambold.svg#gothambold') format('svg');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'WisdomScriptAI';
	src: url('../fonts/wisdomscriptai.eot');
	src: url('../fonts/wisdomscriptai.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/wisdomscriptai.svg#wisdomscriptai') format('svg'),
		 url('../fonts/wisdomscriptai.woff') format('woff'),
		 url('../fonts/wisdomscriptai.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}